Skip to main content
GET
/
v1
/
me
/
provider
Get My Provider
curl --request GET \
  --url https://app.untetherlabs.com/api/v1/me/provider \
  --header 'Authorization: Bearer <token>'
{
  "provider": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "region": "<string>",
    "dailyHours": 123,
    "maxWeeklyHours": 123,
    "name": "<string>",
    "email": "<string>",
    "phoneNumber": "<string>",
    "isAdmin": true,
    "manager": {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>"
    },
    "team": {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>"
    }
  }
}
Get the provider information for the authenticated user

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

provider
object
required